#Home {
    display: block;
}

#oKancelarii {
    display:none;
}

#Oferta {
    display: none;
    padding:30px;
}

#Blog {
    display: none;
}

#Porady {
    display: none;
}

#Kontakt {
    display: none;
}

#Kontakt span {
    color:rgba(0,128,128,255);
}
.footer {
    display: block;
    /*border-top: 1px solid rgba(0,128,128,255);*/
    /*position:absolute;*/
    /*bottom: 0;*/
}

.logo {
    display: block;
    width: 250px;
    height:120px;
}

.navbar-header {
    height:120px;
}

.navbar-right {
    position:relative;
    top:10px;
}


.icon-bar {
    background-color:black;
}

button.navbar-toggle {
    border:1px solid darkgray;
    border-radius: 5px;
}

.nav li {
    position:relative;
    top:50px;
    color:rgba(0,128,128,255);
    font-size: 1.2em;
}

.nav a {
    color: inherit;
    font-size: 1.2em;
}

li.currentPage {
    background-color: rgba(0,128,128,255);
    color:white;
}
/*Home*/

#myCarousel {
    margin:0 auto;
    float:none;
}
.carousel-caption {
    background-color: rgba(0,128,128,155);
    opacity: 0.8;
    font-size:2.5vw;
    color:white;
    width:25%;
    height:auto;
}

.item img {
    width:100%;
    height:auto;
}
#homeContent {
    color:rgba(0,128,128,255);
}

#homeContent h3 {
    font-weight: 600;
}

.attention {
    padding:20px;
    background-color: rgba(0,128,128,155);
    color:white;
    width:50%;
    margin:auto;
    margin-top:20px;
    margin-bottom: 20px;
}

.box {
    display: inline-block;
    width:90%;
    height:auto;
    padding:30px;
    margin:10px 50px;
    border:4px solid rgba(0,128,128,255);
    border-radius: 15px;
    color:black;
    text-align: center;
}

.description {
    color:black;
    line-height: 1.8;
    /*padding:30px;*/
    font-size: 1.2em;
}


/*O kancelarii*/

#oKancelarii img {
    padding:30px;
    width:250px;
    height:auto;
    float:left;
}

#oKancelarii div {
    padding:30px;
    width:75%;
    line-height: 1.7;
}


#Oferta h4, #Oferta h5 {
    color:rgba(0,128,128,255);
    font-weight: 600;
}


.lista {
    padding:20px;
}

.lista li {
    line-height:1.5;
}

#offerMain{
    display:none;
}
#offerPerson {
    display:none;
}

#offerCompany {
    display:none;
}

#offerPayment {
    display:none;
}

.mousePointer{
    cursor: pointer;
}

.offerCurrent{
    background-color: rgba(0,128,128,255);
    color:white;
}

/* Style the tab */
.tab {
    float: left;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
    /*width: 30%;*/
    height: 300px;
}

/* Style the buttons that are used to open the tab content */
.tab button {
    display: block;
    background-color: inherit;
    color: black;
    padding: 22px 16px;
    width: 100%;
    border: none;
    outline: none;
    text-align: left;
    cursor: pointer;
    transition: 0.3s;
}

/* Change background color of buttons on hover */
.tab button:hover {
    background-color: #ddd;
}

/* Create an active/current "tab button" class */
.tab button.active {
    background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
    float: left;
    padding: 0px 12px;
    border: 1px solid #ccc;
    width: 70%;
    border-left: none;
    height: 300px;
}

img.steps {
    width:60px;
    height:60px;
    padding:10px;
}

.footer {
    color:rgba(0,128,128,255);
}

.footer h3 {
    color:black;
}

.footer div {
    padding-left:50px;
}

.icon {
    width:30px;
    height:30px;
    padding:5px;
}


/*Blog*/

.post {
    background-color: #f1f1f1;
    min-height: 600px;
    box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.4);
    margin: 20px;

}




.post h3 {
    color:rgba(0,128,128,255)
}

.postShort {
    padding: 10px;
}


.blogButton {
    border-color:rgba(0,128,128,255) ;
    background-color: white;
    position:absolute;
    bottom:20px;
    right:35px;
    margin:10px;
}

.postPage {
    background-color: #f1f1f1;
    box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.4);
    margin: 20px;
    display:none;
    overflow: auto;
}
.postImage {
    width:30%;
    float:right;
    margin:20px;
}


.postLong {
    padding: 15px;
}


ul.listaBezKropek {
    list-style-type: none;
}


button.close {
    color:black;
    font-size: 3em;
    position: absolute;
    top:120px;
    right:5px;
}



